import request from '@/utils/request'

export function getTwoSubjectPage(data) {
  return request({
    url: '/base-sub-account/page',
    method: 'get',
    params: data
  })
}


export function getTwoSubjectList(data) {
  return request({
    url: '/base-sub-account/list',
    method: 'post',
    data: data
  })
}

export function getTwoSubjectById(data) {
  return request({
    url: '/base-sub-account/listById',
    method: 'post',
    data: data
  })
}

export function addTwoSubject(data) {
  return request({
    url: '/base-sub-account/add',
    method: 'post',
    data: data
  })
}

export function editTwoSubject(data) {
  return request({
    url: '/base-sub-account/edit',
    method: 'post',
    data: data
  })
}

export function delTwoSubject(data) {
  return request({
    url: '/base-sub-account/delete',
    method: 'post',
    data: data
  })
}
